/* 
    Document   : menu
    Created on : Jun 14, 2012, 9:17:29 PM
    Author     : Tareque
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/






a, a:hover, a:active, a:visited, a:visited:hover { text-decoration: none; border: none; outline: none; }

div.nav {
    margin: 0;
    padding: 0;
 /*   border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 0px 1px 2px #ccc; */

    width: 960px;
    background: #0f0;
    float: left;
    /*
     background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#444444));
    background: -moz-linear-gradient(top,  #ffffff,  #444444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    */


    
}

div.nav ul {
   
    margin: 0;
    padding: 0;
    
    /*
    border: 1px #fff solid;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#444444));
    background: -moz-linear-gradient(top,  #b0b0b0,  #444444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    display: inline-block;
    list-style: none;
}

div.nav ul li {
    margin: 0px 1px 0px 0px;
    padding: 14px 0px 14px 0px;
    background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(darkred));
    background: -moz-linear-gradient(top,  #ffffff,  #444444);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='red', endColorstr='darkred');
    float: left;
    min-width: 110px;
    text-align: center;

}
div.nav ul li:first-child {
    /*
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    */
}
div.nav ul li:last-child {
    margin-right: 0px !important;
    /*
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    */
}
div.nav ul li a {
    margin: 0px 1px 0px 1px;
    padding: 11px 0px 11px 0px;
    font-family: Lucida Sans, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-shadow: #cecece 0px 1px 0px;
    text-align: center;
    background: transparent;
    
}

div.nav ul li:first-child a {
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
}
div.nav ul li:last-child a {
    margin-right: 0px !important;
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
}

div.nav ul li:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
    background: -moz-linear-gradient(top,  #dddddd,  #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff');
}
div.nav ul li:hover a {
    padding: 11px 0px 11px 0px;
    background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
    background: -moz-linear-gradient(top,  #dddddd,  #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff');
    /*-*/
    color: #000000;
    text-shadow: #454545 0px -1px 1px;
    text-decoration: none;
}
div.nav ul li:active {
    background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
    background: -moz-linear-gradient(top,  #dddddd,  #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff');
}
div.nav ul li:active a {
    margin: 0px 0px 0px 0px;
    padding: 9px 0px 11px 0px;
    background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
    background: -moz-linear-gradient(top,  #dddddd,  #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff');
    
    color: #000;
    text-shadow: #454545 0px -1px 1px;
}
div.nav ul li:last-child:active a {
    padding-right: 34px;
}
div.nav ul li.selected {
    background: -webkit-gradient(linear, left top, left bottom, from(#242424), to(#3f3f3f));
    background: -moz-linear-gradient(top,  #242424,  #3f3f3f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#242424', endColorstr='#3f3f3f');
}
div.nav ul li.selected a {
    margin: 0px 0px 0px 0px;
    padding: 9px 33px 11px 33px;
    border-width: 2px 1px 0px 1px;
    border-style: solid;
    border-color: #282928 #3f3f3f #525051 #3f3f3f;
    background: -webkit-gradient(linear, left top, left bottom, from(#373837), to(#525051));
    background: -moz-linear-gradient(top,  #373837,  #525051);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#373837', endColorstr='#525051');
    /*-*/
    color: #fff;
    text-shadow: #454545 0px -1px 1px;
}
div.nav ul li.selected:last-child a {
    padding-right: 34px;
}

/*-----*/

div.nav ul li.logo a {
    padding: 5px 34px 7px 34px;
}
div.nav ul li.logo:active a {
    padding: 5px 35px 7px 35px;
    border: none;
}
div.nav ul li.logo a img { width: 24px; height: 24px; }

/*-----*/

div.nav ul li.search a {
    padding: 8px 9px 9px 7px;
}
div.nav ul li.search a input {
    width: 120px;
    height: 17px;
    padding: 0px 0px 0px 20px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #888 #b0b0b0 #dedede #b0b0b0;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background: #fff url(button_search.png) no-repeat 5px 3px;
    /*-*/
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    font-size: 11px;
    color: #7e7e7e;
}
div.nav ul li.search:hover, div.nav ul li.search:active {
    background: -webkit-gradient(linear, left top, left bottom, from(#cecece), to(#8c8c8c));
    background: -moz-linear-gradient(top,  #cecece,  #8c8c8c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecece', endColorstr='#8c8c8c');
}
div.nav ul li.search:hover a, div.nav ul li.search:active a {
    margin: 0px 1px 0px 1px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#848484));
    background: -moz-linear-gradient(top,  #cacaca,  #848484);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#848484');
}
div.nav ul li.search:active a {
    padding: 8px 9px 9px 7px;
}

